﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ruRU", false);

if AL then
	AL["ALARM_MESSAGE"] = "Найден редкий НИП, проверьте карту!"
	AL["ALARM_SOUND"] = "Звуковое оповещение о редких НИПах"
	AL["ALARM_SOUND_DESC"] = "Звук, который будет воспроизведён при появлении на миникарте редкого НИПа"
	AL["ALARM_TREASURES_SOUND"] = "Звуковое оповещение о событиях и сокровищах"
	AL["ALARM_TREASURES_SOUND_DESC"] = "Звук, который будет воспроизведён при появлении на миникарте сокровища, сундука или события"
	AL["AUTO_HIDE_BUTTON"] = "Автоматически скрывать кнопку и миниатюру"
	AL["AUTO_HIDE_BUTTON_DESC"] = "Автоматически скрывать кнопку и миниатюру после выбранного времени (в секундах). Чтобы отключить автоматическое скрытие, нужно выбрать ноль секунд"
	AL["CLASS_HALLS"] = "Классовые оплоты"
	AL["CLEAR_FILTERS_SEARCH"] = "Очистить"
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "Сбрасывает форму в исходное состояние"
	AL["CLICK_TARGET"] = "Нажмите, чтобы взять НИПа в цель"
	AL["CONTAINER"] = "Контейнер"
	AL["DATABASE_HARD_RESET"] = "В связи с выходом Battle for Azeroth, RareScanner претерпел кардинальные изменения. Это, в свою очередь, требует сбросить базу данных, дабы избежать проблем. Простите за неудобство."
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "Отключить оповещения для этого редкого НИПа"
	AL["DISABLE_SOUND"] = "Отключить звуковые оповещения"
	AL["DISABLE_SOUND_DESC"] = "Если настройка включена, звуковых оповещений не будет"
	AL["DISABLED_SEARCHING_RARE"] = "Отключены оповещения для:"
	AL["DISPLAY"] = "Отображение"
	AL["DISPLAY_BUTTON"] = "Показывать кнопку и миниатюру"
	AL["DISPLAY_BUTTON_CONTAINERS"] = "Показывать кнопку для сокровищ и сундуков"
	AL["DISPLAY_BUTTON_CONTAINERS_DESC"] = "Если настройка отключена, при нахождении сокровищ и сундуков не показывается кнопка. Не влияет на оповещения в чате и звуком"
	AL["DISPLAY_BUTTON_DESC"] = "Если настройка отключена, не показываются кнопка и миниатюра. Не влияет на оповещения в чате и звуком"
	AL["DISPLAY_LOG_WINDOW"] = "Показывать окно журнала"
	AL["DISPLAY_LOG_WINDOW_DESC"] = "Если настройка отключена, не показывается окно журнала."
	AL["DISPLAY_LOOT_ON_MAP"] = "Показывать добычу в подсказках на карте"
	AL["DISPLAY_LOOT_ON_MAP_DESC"] = "Показывать добычу с НИПов/контейнеров в подсказках, появляющихся при наведении курсора на значок"
	AL["DISPLAY_LOOT_PANEL"] = "Показывать панель добычи"
	AL["DISPLAY_LOOT_PANEL_DESC"] = "Если настройка отключена, не показывается панель с добычей, выпадающей с найденного НИПа"
	AL["DISPLAY_MAP_ICONS"] = "Показывать значки на карте мира"
	AL["DISPLAY_MAP_ICONS_DESC"] = "При отключении значки NPC, сундуки или события не отображаются на карте мира"
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS"] = "Показывать на карте мира значки не найденных НИПов, контейнеров и событий."
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS_DESC"] = "Если настройка отключена, на карте мира не показываются значки не найденных НИПов (красные и оранжевые значки), контейнеров и событий"
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS"] = "Показывать на карте мира значки не найденных НИПов, контейнеров и событий прошлых дополнений."
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS_DESC"] = "Если настройка отключена, на карте мира не показываются значки не найденных НИПов (красные и оранжевые значки), контейнеров и событий прошлых дополнений."
	AL["DISPLAY_MINIATURE"] = "Показывать миниатюру"
	AL["DISPLAY_MINIATURE_DESC"] = "Если настройка отключена, не показывается миниатюра."
	AL["DISPLAY_OPTIONS"] = "Параметры отображения"
	AL["DUNGEONS_SCENARIOS"] = "Подземелья и сценарии"
	AL["ENABLE_SCAN_CONTAINERS"] = "Искать сокровища и сундуки"
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "Если настройка включена, при появлении на миникарте сокровища или сундука вы будете оповещены в чате и звуком"
	AL["ENABLE_SCAN_EVENTS"] = "Искать события"
	AL["ENABLE_SCAN_EVENTS_DESC"] = "Если настройка включена, при появлении на миникарте события вы будете оповещены в чате и звуком"
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Искать гарнизонный склад"
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "Если настройка включена, при появлении на миникарте гарнизонного склада вы будете оповещены в чате и звуком"
	AL["ENABLE_SCAN_IN_INSTANCE"] = "Искать в подземельях"
	AL["ENABLE_SCAN_IN_INSTANCE_DESC"] = "Если настройка включена, поиск будет работать не только в открытом мире, но и в подземельях (рейдах и т. п.)"
	AL["ENABLE_SCAN_RARES"] = "Искать редких НИПов"
	AL["ENABLE_SCAN_RARES_DESC"] = "Если настройка включена, при появлении на миникарте редкого НИПа вы будете оповещены в чате и звуком"
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "Включить оповещения для этого редкого НИПа"
	AL["ENABLED_SEARCHING_RARE"] = "Включены оповещения для:"
	AL["EVENT"] = "Событие"
	AL["FILTER"] = "Фильтры НИПов"
	AL["FILTER_CONTINENT"] = "Континент или категория"
	AL["FILTER_CONTINENT_DESC"] = "Название континента или категории"
	AL["FILTER_RARE_LIST"] = "Фильтр поиска редких НИПов"
	AL["FILTER_RARE_LIST_DESC"] = "Искать этого редкого НИПа. Если настройка отключена, вы не будете оповещены о его нахождении."
	AL["FILTER_ZONE"] = "Локация"
	AL["FILTER_ZONE_DESC"] = "Локация внутри континента или категории"
	AL["FILTER_ZONES_LIST"] = "Список локаций"
	AL["FILTER_ZONES_LIST_DESC"] = "Уведомлять в этой локации. Если настройка отключена, вы не будете оповещены о нахождении в ней редкого НИПа, события или сокровища."
	AL["FILTERS"] = "Фильтры редких НИПов"
	AL["FILTERS_SEARCH"] = "Поиск"
	AL["FILTERS_SEARCH_DESC"] = "Введите имя НИПа, чтобы отфильтровать приведённый ниже список"
	AL["GENERAL_OPTIONS"] = "Общие параметры"
	AL["JUST_SPAWNED"] = "Найден %s. Проверьте карту!"
	AL["LEFT_BUTTON"] = "Левая кнопка"
	AL["LOG_WINDOW_AUTOHIDE"] = "Автоматически скрывать кнопки найденных НИПов"
	AL["LOG_WINDOW_AUTOHIDE_DESC"] = "Скрывает кнопку НИПа по прошествии указанного времени (в минутах). Если выбрать ноль минут, кнопка останется до тех пор, пока вы не закроете окно журнала или не будет достигнуто предельное количество кнопок (в этом случае более старые будут заменены более новыми)."
	AL["LOG_WINDOW_OPTIONS"] = "Параметры окна журнала"
	AL["LOOT_CATEGORY_FILTERED"] = "Фильтр включён для %s/%s. Его можно отключить повторным нажатием на значок добычи, либо в настройках RareScanner"
	AL["LOOT_CATEGORY_FILTERS"] = "Фильтры по категориям"
	AL["LOOT_CATEGORY_FILTERS_DESC"] = "Фильтры добычи, разбитой по категориям"
	AL["LOOT_CATEGORY_NOT_FILTERED"] = "Фильтр отключён для: %s/%s"
	AL["LOOT_DISPLAY_OPTIONS"] = "Параметры отображения"
	AL["LOOT_DISPLAY_OPTIONS_DESC"] = "Параметры отображения панели добычи"
	AL["LOOT_FILTER_COLLECTED"] = "Не показывать уже полученных спутников, транспорт и игрушки."
	AL["LOOT_FILTER_COLLECTED_DESC"] = "Если настройка включена, на панели добычи будут показаны лишь транспорт, спутники и игрушки, которых у вас ещё нет. Не влияет на любые другие виды предметов."
	AL["LOOT_FILTER_NOT_EQUIPABLE"] = "Отсеять неподходящие предметы"
	AL["LOOT_FILTER_NOT_EQUIPABLE_DESC"] = "Если настройка отключена, на панели добычи не будут показаны броня и оружие, не подходящие для вашего персонажа. Не влияет на любые другие виды предметов."
	AL["LOOT_FILTER_NOT_TRANSMOG"] = "Показывать только броню и оружие, отсутствующие в гардеробе"
	AL["LOOT_FILTER_NOT_TRANSMOG_DESC"] = "Если настройка включена, на панели добычи показываются только те броня и оружие, которых у вас ещё нет. Не влияет на любые другие виды предметов."
	AL["LOOT_FILTER_SUBCATEGORY_DESC"] = "Показывать этот тип добычи на панели добычи. Если настройка отключена, при нахождении редкого НИПа вы не увидите на панели добычи ни один из предметов, входящих в категорию."
	AL["LOOT_FILTER_SUBCATEGORY_LIST"] = "Дочерние категории"
	AL["LOOT_ITEMS_PER_ROW"] = "Количество предметов в строке"
	AL["LOOT_ITEMS_PER_ROW_DESC"] = "Количество предметов в строке на панели добычи. Если это значение меньше, чем максимально допустимое количество, то будут добавлены строки."
	AL["LOOT_MAIN_CATEGORY"] = "Основная категория"
	AL["LOOT_MAX_ITEMS"] = "Количество предметов"
	AL["LOOT_MAX_ITEMS_DESC"] = "Максимально допустимое количество предметов на панели добычи."
	AL["LOOT_MIN_QUALITY"] = "Минимальное качество добычи"
	AL["LOOT_MIN_QUALITY_DESC"] = "Минимальное качество добычи, которая отображается на панели"
	AL["LOOT_OPTIONS"] = "Параметры добычи"
	AL["LOOT_OTHER_FILTERS"] = "Прочие фильтры"
	AL["LOOT_OTHER_FILTERS_DESC"] = "Прочие фильтры"
	AL["LOOT_PANEL_OPTIONS"] = "Параметры панели добычи"
	AL["LOOT_SUBCATEGORY_FILTERS"] = "Фильтры по дочерним категориям"
	AL["LOOT_TOGGLE_FILTER"] = "Нажмите, чтобы переключить фильтр"
	AL["LOOT_TOOLTIP_POSITION"] = "Положение подсказки с добычей"
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "Где (относительно кнопки) показывать подсказку (с добычей), которая появляется при наведении курсора на значок"
	AL["MAIN_BUTTON_OPTIONS"] = "Основные параметры кнопки"
	AL["MAP_MENU_SHOW_ALL"] = "Показывать значки на карте"
	AL["MAP_MENU_SHOW_NOT_DISCOVERED"] = "Не обнаруженное"
	AL["MAP_MENU_SHOW_NOT_DISCOVERED_OLD"] = "Не обнаруженное (прошлые дополнения)"
	AL["MAP_NEVER"] = "Никогда"
	AL["MAP_OPTIONS"] = "Параметры карты"
	AL["MAP_SHOW_ICON_AFTER_COLLECTED"] = "Показывать значки уже открытых контейнеров"
	AL["MAP_SHOW_ICON_AFTER_COLLECTED_DESC"] = "Если настройка отключена, значок пропадёт после открытия контейнера."
	AL["MAP_SHOW_ICON_AFTER_DEAD"] = "Показывать значок после убийства"
	AL["MAP_SHOW_ICON_AFTER_DEAD_DESC"] = "Если настройка отключена, значок пропадёт после того, как вы убили НИПа. При следующем нахождении этого НИПа значок появится снова. Работает только в отношении тех НИПов, которые остаются редкими после их убийства."
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME"] = "Скрывать значки контейнеров через указанное время (в минутах)"
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME_DESC"] = "После истечения указанного времени с тех пор, как вы видели контейнер, его значок пропадёт с карты мира до тех пор, пока вы снова не найдёте этот контейнер. Если указать нулевое значение, значок не пропадёт никогда. Этот фильтр не применяется к контейнерам, которые относятся к какому-либо достижению."
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME"] = "Максимальное время после нахождения редкого НИПа"
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME_DESC"] = "Максимальное количество часов, прошедших с момента нахождения НИПа. После этого значок пропадёт с карты мира до тех пор, пока вы снова не найдёте этого НИПа. Если выбрать нулевое значение, значок не пропадёт вне зависимости от того, как давно редкий НИП был найден."
	AL["MAP_TOOLTIP_ACHIEVEMENT"] = "Это цель для достижения %s"
	AL["MAP_TOOLTIP_ALREADY_KILLED"] = "Вы уже убили этого НИПа. Повторная добыча через: %s"
	AL["MAP_TOOLTIP_ALREADY_OPENED"] = "Вы уже открыли этот контейнер. Повторная добыча через: %s"
	AL["MAP_TOOLTIP_CONTAINER_LOOTED"] = "Shift+ЛКМ, чтобы пометить, как полученное."
	AL["MAP_TOOLTIP_DAYS"] = "дней"
	AL["MAP_TOOLTIP_EVENT_DONE"] = "Shift+ЛКМ, чтобы пометить, как завершённое"
	AL["MAP_TOOLTIP_IGNORE_ICON"] = "Shift+ЛКМ, чтобы скрыть значок навсегда, если его тут быть не должно."
	AL["MAP_TOOLTIP_KILLED"] = "Shift+[ЛКМ] — отметить убитым"
	AL["MAP_TOOLTIP_NOT_FOUND"] = "Вы не видели этого НИПа, и никто ещё не поделился с вами этими данными."
	AL["MAP_TOOLTIP_SEEN"] = "Замечен %s назад"
	AL["MESSAGE_OPTIONS"] = "Параметры сообщений"
	AL["MIDDLE_BUTTON"] = "Средняя кнопка"
	AL["NOT_TARGETEABLE"] = "Не берётся в цель"
	AL["NOTE_130350"] = "К контейнеру можно добраться на этом редком НИПе по тропинке справа."
	AL["NOTE_131453"] = "Нужно оседлать [Стража источника] и приехать сюда. Лошадь дружелюбна, к ней ведёт тропинка слева от контейнера."
	AL["NOTE_280951"] = "Следуйте по путям, пока не увидите вагонетку. Прокатитесь на ней, чтобы найти сокровище."
	AL["NOTE_287239"] = "Доступно только Орде. Чтобы получить доступ к храму, нужно пройти кампанию Вол'дуна."
	AL["NOTE_289647"] = "Сокровище спрятано в пещере. Вход в пещеру находится по координатам 65.11, между деревьями почти на вершине горы."
	AL["NOTE_292673"] = "1 из 5 свитков. Прочитайте их все, чтобы открыть сокровище [Тайна глубин]. Свиток лежит в подвале. Скройте значок вручную, когда прочитаете свиток."
	AL["NOTE_292674"] = "2 из 5 свитков. Прочитайте их все, чтобы открыть сокровище [Тайна глубин]. Свиток лежит под деревянными мостками (не в подвале), рядом со свечами (в углу). Скройте значок вручную, когда прочитаете свиток."
	AL["NOTE_292675"] = "3 из 5 свитков. Прочитайте их все, чтобы открыть сокровище [Тайна глубин]. Свиток лежит в подвале. Скройте значок вручную, когда прочитаете свиток."
	AL["NOTE_292676"] = "4 из 5 свитков. Прочитайте их все, чтобы открыть сокровище [Тайна глубин]. Свиток лежит на втором этаже. Скройте значок вручную, когда прочитаете свиток."
	AL["NOTE_292677"] = "5 из 5 свитков. Прочитайте их все, чтобы открыть сокровище [Тайна глубин]. Свиток находится в подземной пещере. Вход под водой в бассейне по координатам 72.40 (если смотреть по карте Тирагардского поморья). Скройте значок вручную, когда прочитаете свиток."
	AL["NOTE_292686"] = "После прочтения всех пяти свитков, используйте [Зловещий алтарь], чтобы получить [Тайну глубин]. Внимание: алтарь перенесёт вас далеко в море. Скройте значок вручную, когда получите сокровище."
	AL["NOTE_293349"] = "Внутри сарая на верхней полке."
	AL["NOTE_293350"] = "Сокровище спрятано внизу, в пещере. Встаньте по координатам 61.38, опустите камеру, чтобы смотреть вниз. Спрыгните задом через небольшую трещину на полу, приземлившись на уступ."
	AL["NOTE_293852"] = "Невозможно увидеть, пока вы не выбьете [Промокшую карту сокровищ] с пиратов в Вольной Гавани"
	AL["NOTE_293880"] = "Невозможно увидеть, пока вы не выбьете [Выгоревшую карту сокровищ] с пиратов в Вольной Гавани"
	AL["NOTE_293881"] = "Невозможно увидеть, пока вы не выбьете [Пожелтевшую карту сокровищ] с пиратов в Вольной Гавани"
	AL["NOTE_293884"] = "Невозможно увидеть, пока вы не выбьете [Помеченную карту сокровищ] с пиратов в Вольной Гавани"
	AL["NOTE_297828"] = "Ключ в лапах ворона, летающего сверху. Убей его."
	AL["NOTE_297891"] = "Нужно отключить руны в следующем порядке: левая, нижняя, верхняя, правая"
	AL["NOTE_297892"] = "Нужно отключить руны в следующем порядке: левая, правая, нижняя, верхняя"
	AL["NOTE_297893"] = "Нужно отключить руны в следующем порядке: правая, верхняя, левая, нижняя"
	AL["PROFILES"] = "Профили"
	AL["RAIDS"] = "Рейды"
	AL["SHOW_CHAT_ALERT"] = "Показывать оповещения в чате"
	AL["SHOW_CHAT_ALERT_DESC"] = "Показывать личное сообщение в чате каждый раз, когда найдены сокровище, сундук или НИП"
	AL["SOUND"] = "Звук"
	AL["SOUND_OPTIONS"] = "Параметры звука"
	AL["SOUND_VOLUME"] = "Громкость"
	AL["SOUND_VOLUME_DESC"] = "Громкость звука"
	AL["SYNCRONIZATION_COMPLETED"] = "Синхронизация завершена"
	AL["SYNCRONIZE"] = "Синхронизировать базу"
	AL["SYNCRONIZE_DESC"] = "Проанализирует, каких редких НИПов и сокровища для тех или иных достижений, вы уже убили/собрали, вследствие чего они исчезнут с карты. Поскольку нет способа определить, убивали/собирали ли вы НИПов и сокровища, которые не относятся к достижениям, они останутся на карте."
	AL["TEST"] = "Запустить тест"
	AL["TEST_DESC"] = "Нажмите кнопку, чтобы увидеть пример оповещения. Можно перетащить панель в другое место, где она будет появляться в дальнейшем."
	AL["TOC_NOTES"] = "Сканер миникарты. Визуально оповещает вас с помощью кнопки и миниатюры, а также воспроизводит звук каждый раз, когда на миникарте найдены редкий НИП, сокровище, сундук или событие"
	AL["TOGGLE_FILTERS"] = "Переключить фильтры"
	AL["TOGGLE_FILTERS_DESC"] = "Переключает все фильтры сразу"
	AL["TOOLTIP_BOTTOM"] = "Снизу"
	AL["TOOLTIP_CURSOR"] = "Возле курсора"
	AL["TOOLTIP_LEFT"] = "Слева"
	AL["TOOLTIP_RIGHT"] = "Справа"
	AL["TOOLTIP_TOP"] = "Сверху"
	AL["UNKNOWN"] = "Неизвестно"
	AL["UNKNOWN_TARGET"] = "Неизвестная цель"
	AL["ZONES_FILTER"] = "Фильтры локаций"
	AL["ZONES_FILTERS_SEARCH_DESC"] = "Введите название локации, чтобы отфильтровать приведённый ниже список"

	-- CONTINENT names
	AL["ZONES_CONTINENT_LIST"] = {
		[9999] = "Классовые оплоты"; --Class Halls
		[9998] = "Остров Новолуния"; --Darkmoon Island
		[9997] = "Подземелья/сценарии"; --Dungeons/Scenarios
		[9996] = "Рейды"; --Raids
		[9995] = "Неизвестно"; --Unknown
	}
end